PIPELINE_TRIGGERED_BY=Christophe Deschamps
BRANCH=feature/dsym_in_spm_5.5
SDK_VERSION=5.5.0-beta-58-g30cd070d28
TEST_JOB_ID=4463196
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4463196
BCTOOLBOX_VERSION=5.5.0-beta-58-g30cd070d28
ORTP_VERSION=5.5.0-beta-58-g30cd070d28
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-58-g30cd070d28
BELR_VERSION=5.5.0-beta-58-g30cd070d28
BZRTP_VERSION=5.5.0-beta-58-g30cd070d28
BCUNIT_VERSION=5.5.0-beta-58-g30cd070d28
BELLESIP_VERSION=5.5.0-beta-58-g30cd070d28
LIME_VERSION=5.5.0-beta-58-g30cd070d28
LIBLINPHONE_VERSION=5.5.0-beta-58-g30cd070d28
MS2_VERSION=5.5.0-beta-58-g30cd070d28
